* {
 margin:0;
 padding:0
}
body {
 margin:0;
 padding:0;
 background:#fff;
 font-family:open sans,sans-serif;
 -webkit-font-smoothing:antialiased;
 -moz-osx-font-smoothing:grayscale;
 color:#333;
 font-weight:400;
 font-size:15px;
 line-height:1.8;
 text-rendering:optimizeLegibility
}
a img {
 border:none
}
a {
 color:#000;
 text-decoration:none!important;
 transition:all .6s ease;
 -moz-transition:all .6s ease;
 -ms-transition:all .6s ease;
 -webkit-transition:all .6s ease;
 -o-transition:all .6s ease
}
a:hover {
 text-decoration:none;
 color:#e2172a
}
:before {
 font-style:normal;
 font-family:icomoon
}
.alignleft {
 float:left;
 margin:0 30px 0 0
}
.alignright {
 float:right;
 margin:0 0 0 30px
}
.aligncenter {
 display:block;
 margin:0 auto
}
.textcenter {
 text-align:center
}
.clear {
 clear:both
}
.divider {
 clear:both;
 border-bottom:1px solid #ddd;
 margin:0 0 20px;
 padding:20px 0 0
}
#preloader {
 position:fixed;
 width:100%;
 height:100%;
 z-index:9999999;
 top:0;
 left:0;
 background-color:#fff;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 overflow:hidden
}
.loader,
.loader:before,
.loader:after {
 border-radius:50%;
 width:2.5em;
 height:2.5em;
 -webkit-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation:load7 1.8s infinite ease-in-out;
 animation:load7 1.8s infinite ease-in-out
}
.loader {
 margin-top:-20px;
 color:#e2172a;
 font-size:6px;
 position:relative;
 -webkit-transform:translateZ(0);
 -ms-transform:translateZ(0);
 transform:translateZ(0);
 -webkit-animation-delay:-.16s;
 animation-delay:-.16s
}
.loader:before,
.loader:after {
 content:'';
 position:absolute;
 top:0
}
.loader:before {
 left:-3.5em;
 -webkit-animation-delay:-.32s;
 animation-delay:-.32s
}
.loader:after {
 left:3.5em
}
@-webkit-keyframes load7 {
 0%,
 80%,
 100% {
  box-shadow:0 2.5em 0 -1.3em
 }
 40% {
  box-shadow:0 2.5em 0 0
 }
}
@keyframes load7 {
 0%,
 80%,
 100% {
  box-shadow:0 2.5em 0 -1.3em
 }
 40% {
  box-shadow:0 2.5em 0 0
 }
}
#scroll {
 position:fixed;
 right:10px;
 bottom:10px;
 cursor:pointer;
 width:50px;
 height:50px;
 background-color:#e2172a;
 text-indent:-9999px;
 display:none;
 -webkit-border-radius:60px;
 -moz-border-radius:60px;
 border-radius:60px;
 z-index:999
}
#scroll span {
 position:absolute;
 top:50%;
 left:50%;
 margin-left:-8px;
 margin-top:-12px;
 height:0;
 width:0;
 border:8px solid transparent;
 border-bottom-color:#fff
}
#scroll:hover {
 background-color:#717171;
 opacity:1;
 filter:"alpha(opacity=100)";
 -ms-filter:"alpha(opacity=100)"
}
.inner {
 width:1120px;
 margin:0 auto;
 max-width:100%
}
.overlay {
 position:absolute;
 left:0;
 right:0;
 top:0;
 bottom:0;
 background-color:#5c2ab5cf
}
.header_area {
 position:relative;
 width:100%;
 background:#000;
 padding:30px 0;
 float:left
}
#logo img {
 width:100%;
 height:auto
}
#logo .site-description {
 color:#fff;
 margin:-10px 0
}
#logo .site-title a {
 color:#fff;
 font-size:24px;
 margin:-10px 0
}
.site-menu-toggle {
 display:none
}
h1,
h2,
h3,
h4,
h5,
h6 {
 margin:0 0 10px;
 color:#000;
 line-height:1.2
}
h1 {
 font-size:40px;
 text-transform:uppercase;
 color:#e2172a
}
h2 {
 font-size:28px
}
h3 {
 font-size:24px
}
h4 {
 font-size:20px
}
h5 {
 font-size:18px
}
h6 {
 font-size:16px
}
.splitter {
 background-color:#eee;
 height:1px;
 margin:20px 0 25px
}
.smalltext {
 text-transform:uppercase;
 letter-spacing:5px;
 display:block;
 text-align:center
}
.top .phone:before {
 content:"\f095";
 margin-right:10px;
 font-size:22px;
 color:#000;
 background:#fff;
 border-radius:50px;
 padding:11px 15px
}
.top .phone {
 padding:20px 0;
 list-style:none
}
.top .phone a {
 color:#fff;
 font-size:22px
}
.top .phone a:hover {
 color:#e2172a
}
.more-btn {
 padding:10px 35px;
 border:1px solid #e2172a;
 margin:15px 0;
 display:inline-block
}
.more-btn:hover {
 background:#e2172a;
 color:#fff!important
}
.btn-more {
 padding:10px 35px;
 border:1px solid #be2126;
 margin:25px 0 0;
 display:inline-block
}
.btn-more:hover {
 background:#be2126;
 color:#fff;
 border-radius:5px
}
th,
td {
 border:2px solid #bdce31;
 padding:10px
}
table {
 width:100%;
 color:#000;
 text-align:center;
 margin-bottom:20px
}
#slider .item {
 background-size:cover;
 background-position:center top;
 height:768px
}
#slider .owl-nav .owl-next,
#slider .owl-prev {
 position:absolute;
 top:40%;
 transition:.6s;
 font-size:45px;
 color:#fff;
 opacity:0
}
#slider:hover .owl-nav .owl-next {
 display:block;
 transition:.6s;
 opacity:1
}
#slider:hover .owl-nav .owl-prev {
 display:block;
 transition:.6s;
 opacity:1
}
#slider .owl-nav .owl-next:hover,
#slider .owl-nav .owl-prev:hover {
 color:#fff;
 transition:.6s
}
#slider .owl-nav .owl-prev {
 left:20px;
 display:block;
 transition:.6s
}
#slider .owl-nav .owl-next {
 right:20px;
 display:block;
 transition:.6s
}
#slider .owl-next span,
#slider .owl-prev span {
 background-color:#e2172a
}
.carousel-caption {position:absolute;top:50%;left:0%;float:left;transform:translate(0%,0%);width: 100%}
#slider .inner {
 top:25%;
 position:absolute;
 z-index:2;
 width:1120px;
 left:10%
}
#slider .col-md-6 {
 margin-top:10%
}
.carousel-caption h1 {
 font-size:54px;
 color:#fff;
 line-height:1;
 font-weight:700
}
.carousel-caption h3 {
 font-size:34px;
 color:#fff
}
.carousel-caption span {
 color:#fff;
 font-size:40px;
 margin-right:10px
}
.carousel-caption p {
 color:#fff;
 font-weight:inherit
}
.btn-primary {
 background:#6ace26;
 color:#fff;
 padding:15px 45px;
 border-radius:50px;
 display:inline-block;
 margin:35px 0
}
.btn-primary:hover {
 background:#29229d;
 color:#fff
}
.form {
 background:#000;
 color:#fff;
 width:100%;
 padding:15px 10px;
 float:left;
 clear:both;
 margin:15px 0
}
.form h4 {
 color:#fff;
 text-align:center;
 font-size:23px
}
.form input, .form select {
 padding:15px 55px;
 width:100%;
 color:#252525;
 font-size:25px;
 text-transform:uppercase;
 margin:5px 0
}
.form .wpcf7-submit {
 margin:10px 0;
 cursor:pointer;
 background:#e2172a;
 border:none;
 border:1px solid transparent;
 font-size:30px;
 color:#fff;
 text-transform:uppercase;
 font-weight:700
}
.form .wpcf7-submit:hover {
 background:#000;
 border:1px solid #e2172a;
 transition:.6s
}
#main p#distance,
#main p#estimate {
 background:#ffcd43;
 color:#000;
 text-align:center;
 padding:10px;
 font-size:20px
}
.form .icon-map-marker {
 position:absolute;
 left:25px;
 font-size:45px;
 color:#e2172a;
 padding:15px 0;
}
.form .icon-location-arrow {
 position:absolute;
 left:25px;
 font-size:45px;
 color:#e2172a;
 padding:15px 0;
}
.form .icon-car {
	position:absolute;
	left:25px;
	font-size:30px;
	color:#e2172a;
	padding:20px 0 10px 0;
}
.bg-img {
 position:relative;
 z-index:10
}
.bg-img img {
 position:absolute;
 width:100%;
 bottom:-5px;
 left:0;
 right:0;
 clear:both
}
.line {
 background:#ccc;
 height:2px;
 width:50%;
 margin:0 auto;
 display:block
}
#about {
 padding:65px 0;
 float:left;
 width:100%;
 text-align:center
}
#about h1 {
 color:#e2172a
}
#about p {
 margin:15px 0
}
#chooseus {
 padding:35px 0 45px;
 float:left;
 width:100%;
 text-align:center
}
#chooseus .col-md-4 {
 padding:25px 35px;
 margin:35px 0 0
}
#chooseus .col-md-4 h3 {
 color:#e2172a;
 text-transform:uppercase;
 font-size:25px
}
#chooseus .col-md-4 img {
 margin:0 auto 20px;
 width:30%
}
#services {
 padding:65px 0;
 float:left;
 width:100%;
 text-align:center;
 background:url(https://chauffeurmelbourneairport.com.au/wp-content/uploads/2019/08/Service-Section-bg.jpg) center center;
 background-attachment:fixed;
 background-position:center;
 background-repeat:no-repeat;
 background-size:cover;
 color:#fff
}
#services h1 {
 color:#fff;
 text-transform:uppercase
}
#services .col-md-4 {
 padding:25px 15px;
 margin:35px 18px 5px;
 width:30%;
 border:2px solid #fff
}
#services .col-md-4 h3 {
 color:#e2172a;
 text-transform:uppercase;
 font-size:20px;
 background:#fff;
 padding:8px;
 margin:0 25px 15px
}
#services a {
 color:#fff;
 margin:35px 0 15px;
 text-transform:uppercase;
 font-weight:700;
 display:block
}
#services .col-md-4 img {
 margin:15px auto 30px;
 width:64px
}
#services .col-md-4:hover {
 border:2px solid #e2172a
}
#services .col-md-4:hover a {
 color:#e2172a
}
#fleet h1 {
 color:#fff;
 text-transform:uppercase
}
#fleet .col-md-4 {
 padding:25px 15px;
 margin:35px 10px 5px;
 width:31%;
 border:2px solid #000
}
#fleet .col-md-4:nth-child(2) p {
 margin-bottom:22px
}
#fleet .col-md-4 h3 {
 color:#e2172a;
 text-transform:uppercase;
 font-size:20px;
 background:#fff;
 padding:8px;
 margin:0 25px;
 text-align:center
}
#fleet a {
 background:#e2172a;
 color:#fff;
 text-transform:uppercase;
 font-weight:700;
 display:block;
 text-align:center;
 text-decoration:none!important
}
#fleet a:hover {
 color:#e2172a!important;
 background:#fff
}
#fleet .col-md-4:hover {
 border:2px solid #e2172a;
 box-shadow:1px 5px 10px 0 rgba(46,61,73,.2)
}
#fleet .col-md-4 img {
 transition:.6s ease;
 margin-top:10px
}
#fleet .col-md-4:hover img {
 transform:scale(1.1);
 transition:.6s ease
}
#testimonials {
 padding:65px 0;
 width:100%;
 float:left;
 text-align:center
}
#testimonials span {
 font-size:64px;
 color:#000
}
#testimonials img {
 width:50%;
 display:block;
 margin:15px auto
}
.testimonial .testimonial-item {
 padding:28px 25px
}
#testimonials .testimonial h4 {
 margin:20px 0;
 color:0;
 font-size:20px;
 text-transform:uppercase
}
#testimonials .owl-nav,
#testimonials .owl-dots {
 margin-top:5px;
 text-align:center
}
#testimonials .owl-dot {
 display:inline-block;
 width:30px;
 height:4px;
 background:#dbd9e6;
 border-radius:5px;
 margin:5px
}
#testimonials .owl-dot.active {
 background-color:#e2172a
}
#ctc-bar {
 padding:120px 0;
 float:left;
 width:100%;
 text-align:center;
 background:url(https://chauffeurmelbourneairport.com.au/wp-content/uploads/2019/08/Bottom-Section-bg.jpg) center center;
 background-attachment:fixed;
 background-position:center;
 background-repeat:no-repeat;
 background-size:cover;
 color:#fff
}
#ctc-bar h1 {
 color:#fff;
 text-align:right
}
#ctc-bar .more-btn {
 background:#e2172a;
 color:#fff;
 text-transform:uppercase;
 font-weight:700;
 font-size:20px;
 float:right;
 margin:25px 0
}
#ctc-bar .more-btn:hover {
 background:0 0;
 color:#fff!important
}
.column {
 column-count:2;
 margin:25px 0!important
}
#pinBoot {
 position:relative;
 max-width:100%;
 width:100%;
 top:40px;
 margin-bottom:40px;
 text-align:center
}
#pinBoot img {
 width:100%;
 display:block;
 height:auto
}
.white-panel .post-title {
 font-size:20px;
 padding:10px 10px 0;
 text-align:center;
 display:block
}
.white-panel:hover .post-title {
 color:#e2172a
}
.white-panel {
 position:absolute;
 background:#fff;
 box-shadow:1px 2px 5px 0 rgba(46,61,73,.15);
 border-radius:4px;
 transition:all .3s ease;
 padding:0 15px
}
.white-panel:hover {
 box-shadow:2px 4px 8px 0 rgba(46,61,73,.2);
 -webkit-transition:all .3s ease-in-out;
 -moz-transition:all .3s ease-in-out;
 -o-transition:all .3s ease-in-out;
 transition:all .3s ease-in-out
}
#single-post {
 padding:45px 0 0
}
#single-post .post-title {
 font-size:26px;
 font-weight:600;
 color:#555;
 margin:15px 0;
 display:block;
 border-bottom:1px solid #eee;
 line-height:50px
}
#single-post .post-title:hover {
 color:#794df0
}
#single-post p {
 margin-bottom:25px;
 text-align:justify
}
#single-post img {
 max-width:100%;
 height:auto;
 box-shadow:1px 5px 10px 0 rgba(46,61,73,.2)
}
#single-post #featured-img img {
 max-width:100%;
 display:block;
 margin-top:35px;
 height:auto
}
#single-post ul {
 list-style:none
}
#single-post ul li:before {
 color:#e2172a;
 content:"\f00c";
 margin-right:8px;
 font-style:normal
}
#single-post a {
 color:#e2172a;
 font-weight:700
}
#single-post a:hover {
 color:#282828
}
.info li {
 line-height:30px;
 display:flex;
 font-weight:300
}
.info .address:before {
 content:"\f279";
 margin-right:10px;
 font-size:24px;
 color:#e2172a
}
.info .phone:before {
 content:"\e324";
 margin-right:10px;
 font-size:24px;
 color:#e2172a
}
.info .email:before {
 content:"\f0e0";
 margin-right:10px;
 font-size:24px;
 color:#e2172a;
 font-size:20px
}
.info a {
 color:#333!important;
 text-decoration:none!important
}
.info a:hover {
 color:#e2172a!important
}
.screen-reader-response {
 display:none!important
}
div.wpcf7-mail-sent-ok {
 border:2px solid #398f14;
 float:left;
 width:100%;
 margin:0
}
#contactform {
 line-height:20px;
 margin:0 0 20px;
 float:left
}
#contactform * {
 font-size:15px;
 text-align:left;
 font-family:muli,sans-serif
}
#contactform h5 {
 font-size:18px;
 line-height:22px;
 font-weight:400;
 text-align:center;
 text-transform:uppercase;
 margin:25px 0 15px;
 padding:0
}
#contactform h2 {
 font-size:40px;
 font-weight:bolder;
 color:#c21605;
 text-align:center;
 margin:25px 0 15px;
 padding:0 0 8px
}
#contactform input[type=checkbox] {
 margin-right:0!important;
 width:auto;
 margin-top:20px
}
#contactform input[type=date] {
 -webkit-align-items:center;
 display:0;
 width:100%;
 overflow:hidden;
 -webkit-padding-start:1px
}
#contactform input {
 width:100%;
 background:#fff;
 box-shadow:0 1px 1px rgba(0,0,0,.1);
 border:1px solid #dbdbdb;
 margin:10px 0;
 padding:15px
}
#contactform select {
 width:100%;
 background:#fff;
 border:1px solid #25252529;
 border-radius:5px;
 color:#595966;
 margin:10px 0;
 padding:15px
}
#contactform textarea {
 max-width:100%;
 height:120px;
 background:#fff;
 border:1px solid #25252529;
 border-radius:5px;
 margin:10px 0;
 padding:25px;
 width:100%
}
#contactform input:focus,
#contactform textarea:focus,
#contactform select:focus {
 background:#fff;
 border:1px solid #e2172a
}
#contactform input.wpcf7-submit {
 color:#fff;
 width:225px;
 text-align:center;
 font-size:18px;
 text-transform:uppercase;
 cursor:pointer;
 border:none;
 transition:.3s;
 padding:13px;
 background:#e2172a
}
#contactform input.wpcf7-submit:hover {
 background:#717171;
 transition:.3s
}

#contactform span.wpcf7-radio input{width:auto;}
#contactform #returnjourney span.wpcf7-radio span{padding:7px 0  0 0;}
#contactform #returnjourney span.wpcf7-radio > span{margin:0 10px 0 0;}
.returnjourney {display:none;}

textarea,
iframe {
 max-width:100%
}
.wpcf7-list-item {
 margin-left:0!important
}
::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder {
 color:#595966!important;
 opacity:1
}
.post {
 padding:10px;
 margin:0 0 10px
}
.post p {
 margin:0 0 20px
}
.post p a {
 font-weight:700
}
.post a {
 color:#e2172a;
 text-decoration:underline!important
}
.post a:hover {
 color:#000
}
.post ul {
 margin:10px 0 0 0
}
.post ul li {
 list-style:none;
 margin:0 0 10px;
 display:flex;
 list-style-position:inside
}
.post ul li:before {
 color:#e2172a;
 content:"\f00c";
 margin-right:8px;
 font-style:normal
}
#contactinfo {
 background:#eee;
 padding:35px
}
#contactinfo .social {
 display:flex
}
#contactinfo .social a {
 margin:10px;
 font-size:20px
}
#main {
 padding:45px 10px
}
#side {
 padding:45px 10px;
 text-align:left
}
#side h3 {
 border-bottom:1px solid #191919;
 line-height:50px
}
#main p {
 text-align:justify;
 font-weight:unset;
 font-size:14px;
 height:100%
}
#main a {
 font-weight:bolder
}
#main a:hover {
}
#main h3 {
 margin:0 0 25px
}
.header-wrapper {
 width:100%;
 float:left;
 padding:0;
 text-align:center;
 background:#e2172a
}
.header-wrapper h1 {
 font-size:26px;
 font-weight:400;
 color:#fff;
 padding:15px 0 0
}
#sidebar {
 margin:10px 0
}
#sidebar label.screen-reader-text {
 display:none
}
#sidebar input {
 box-sizing:border-box;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box
}
#sidebar input#s {
 border:1px solid #ccc;
 color:#555;
 padding:5px;
 background:#fafafa;
 width:70%
}
#sidebar input#s:focus {
 background:#fff
}
#sidebar input#searchsubmit {
 width:25%;
 background:#3c5aa8;
 color:#fff;
 border:none;
 padding:5px
}
.widget {
 margin:10px 0 25px
}
.widget h3 {
 border-bottom:2px solid #191919;
 margin:0 0 15px;
 padding:0 0 2px;
 text-align:left;
 font-weight:700
}
.widget span.post-date {
 color:#555;
 font-size:12px
}
.widget ul {
 margin:10px 0 0 0
}
.widget ul li {
 margin:0 0 12px;
 list-style-type:square;
 border-bottom:1px solid #eee
}
#commentlist {
 padding:5px
}
#commentlist .comment {
 padding:5px;
 margin:0 0 10px;
 border:1px solid #eee;
 border-radius:5px
}
#commentlist .fn {
 font-weight:700;
 font-style:normal
}
#commentlist .commentmetadata {
 font-size:11px;
 margin:0 0 5px
}
#commentlist .commentmetadata a {
 color:#888;
 font-size:11px
}
#respond {
 padding:10px;
 background:#fafafa;
 border:1px solid #ddd;
 border-radius:5px;
 margin:5px
}
#respond h4 {
 margin:0 0 10px
}
#respond p {
 margin:0 0 10px
}
#respond input,
#respond textarea {
 padding:3px;
 background:#fafafa;
 border:1px solid #ccc;
 border-radius:3px
}
#respond input:focus,
#respond textarea:focus {
 background:#fff
}
#respond textarea {
 width:500px;
 max-width:90%
}
#respond input#author {
 width:200px;
 margin:0 5px 0 0
}
#respond input#email {
 width:200px;
 margin:0 5px 0 0
}
#bottom .social span {
 font-size:24px;
 margin:10px
}
#bottom {
 background:#000;
 color:#717171;
 font-size:13px;
 padding-top:40px;
 padding-bottom:25px;
 border-top:15px solid #e2172a
}
#bottom a {
 color:#717171
}
#bottom a:hover {
 color:#e2172a
}
#bottom h4 {
 text-align:center;
 font-weight:700;
 margin:7px 0;
 color:#717171;
 text-transform:uppercase
}
#bottom b {
 text-align:center!important;
 display:block!important
}
#bottom .widget h3 {
 font-size:20px;
 border:none;
 text-align:left;
 font-weight:700;
 color:#fff;
 margin:0 0 20px
}
#bottom .widget li {
 border:none;
 text-decoration:none;
 color:#fff;
 list-style:none
}
#bottom .widget li:before {
 content:"\o";
 color:#717171;
 margin-right:10px;
 font-style:normal
}
#bottom .footer-contact li {
 line-height:20px;
 display:flex
}
#bottom .footer-contact .address:before {
 content:"\f041";
 margin-right:10px
}
#bottom .footer-contact .phone:before {
 content:"\f2a0";
 margin-right:10px
}
#bottom .footer-contact .email:before {
 content:"\f0e0";
 margin-right:10px
}
#footer {
 clear:both;
 background:#000;
 color:#717171;
 padding:15px 0;
 text-align:center;
 font-size:14px
}
#footer a {
 color:#717171
}
#footer a:hover {
 color:#e2172a
}
.fleft {
 float:left
}
.fright {
 float:right
}
.breadcrumb {
 list-style:none;
 border-radius:4px;
 max-width:100%;
 float:none;
 font-size:13px;
 color:#fff;
 font-weight:300;
 margin-bottom:20px
}
.breadcrumb>li {
 display:inline-block
}
.breadcrumb>li+li:before {
 content:"\f101";
 padding:0 5px;
 color:#fff
}
.header-wrapper .breadcrumb>a {
 color:#fff
}
@media screen and (max-width:981px) {
 body {
  min-width:230px
 }
 .desktoponly {
  display:none
 }
 .inner {
  width:100%;
  padding:0 15px
 }
 img.alignleft,
 img.alignright {
  float:none;
  display:block;
  margin:10px auto
 }
 .site-menu-toggle {
  display:block;
  color:#fff
 }
 .site-navbar {
  display:none
 }
 #logo .site-title {
  margin:10px 0
 }
 #logo img {
  width:70%;
  height:auto;
  float:left
 }
 #about p {
  padding:0 15px
 }
 #pricing .card {
  margin:15px 0
 }
 #bottom {
  width:100%;
  display:block
 }
 #footer {
  font-size:12px;
  padding:10px 0
 }
 .fleft,
 .fright {
  float:none
 }
 .top .phone {
  text-align:center
 }
 #contactinfo {
  margin:0 0 35px
 }
 #fleet .col-md-4 {
  width:95%
 }
 #fleet .col-md-4 img {
  margin:0 auto;
  display:table
 }
}
@media screen and (min-width:981px) {
 .mobileonly {
  display:none
 }
 .lefthalf {
  float:left;
  width:48%
 }
 .righthalf {
  float:right;
  width:48%
 }
 .site-menu-toggle {
  display:none
 }
}
@media screen and (min-width:220px) and (max-width:420px) {
 #slider .item {
  background-size:cover;
  background-position:center top;
  height:658px
 }
 #slider .inner {
  left:0%;
  top:35%
 }

 #slider .owl-nav .owl-next,
 #slider .owl-prev {
  font-size:24px
 }
 .carousel-caption h1 {
  font-size:20px
 }
 #slider .btn-primary {
  padding:5px 35px;
  margin:10px 0
 }
 #services .col-md-4 {
  padding:25px 15px;
  margin:10px;
  width:95%;
  border:2px solid #fff
 }
 #ctc-bar h1 {
  text-align:center
 }
 #ctc-bar .more-btn {
  text-align:center;
  float:none
 }
 .form .wpcf7-submit {
  font-size:15px;
  padding:10px
 }
}
@media screen and (min-width:421px) and (max-width:500px) {
 #slider .inner {
  left:0%;
  top:35%
 }
 #bottom .col-md-3 {
  width:49%;
  float:left;
  word-wrap:anywhere
 }
 #slider .item {
  background-size:cover;
  background-position:center top;
  height:700px
 }

 #slider .owl-nav .owl-next,
 #slider .owl-prev {
  font-size:30px
 }
 .carousel-caption h1 {
  font-size:30px
 }
 #slider .btn-primary {
  padding:10px 35px;
  margin:10px 0
 }
 #services .col-md-4 {
  padding:25px 15px;
  margin:10px;
  width:95%;
  border:2px solid #fff
 }
 #ctc-bar h1 {
  text-align:center
 }
 #ctc-bar .more-btn {
  text-align:center;
  float:none
 }
 form .wpcf7-submit {
  font-size:18px!important;
  padding:10px
 }
}
@media screen and (min-width:501px) and (max-width:768px) {
 #bottom .col-md-3 {
  width:47%;
  float:left
 }
 #slider .inner {
  left:0%;
  top:35%
 }
 #slider .item {
  background-size:cover;
  background-position:center top;
  height:768px
 }
 #slider .owl-nav .owl-next,
 #slider .owl-prev {
  font-size:36px
 }
 .carousel-caption h1 {
  font-size:36px
 }
 #slider .btn-primary {
  padding:10px 35px;
  margin:10px 0
 }
 #services .col-md-4 {
  padding:25px 15px;
  margin:20px;
  width:95%;
  border:2px solid #fff
 }
 #ctc-bar h1 {
  text-align:center
 }
 #ctc-bar .more-btn {
  text-align:center;
  float:none
 }
 form .wpcf7-submit {
  font-size:24px!important;
  padding:10px
 }
}
@media screen and (min-width:769px) and (max-width:980px) {
 #logo img {
  width:50%
 }
  .carousel-caption{transform: translate(-10%,0%);}
}
@media screen and (min-width:769px) and (max-width:1080px) {
 #slider .inner {
  left:10%;
  top:35%
 }
 #bottom .col-md-3 {
  width:47%;
  float:left
 }
 #about p {
  padding:15px
 }
 #slider .item {
  background-size:cover;
  background-position:center top;
  height:730px
 }
 
 .carousel-caption h1 {
  font-size:40px
 }
 #slider .btn-primary {
  padding:10px 35px;
  margin:10px 0
 }
 #services .col-md-4 {
  padding:25px 15px;
  margin:10px 5px;
  width:32%;
  border:2px solid #fff
 }
}
@media screen and (min-width:1024) {
 #fleet .col-md-4 {
  margin:35px 15px 5px
 }
 #fleet .col-md-4 img {
  margin:0 auto;
  display:table
 }
}
#map {
 height:597px;
 width:100%;
 max-width:100%
}
